### Function

# Qmi MessageNasGetSignalStrengthInput new

since: 1.0

#### Declaration [src]

    QmiMessageNasGetSignalStrengthInput*
    qmi_message_nas_get_signal_strength_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageNasGetSignalStrengthInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageNasGetSignalStrengthInput`

The newly created `QmiMessageNasGetSignalStrengthInput`. The returned value should be freed with qmi_message_nas_get_signal_strength_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.